
.pinBottom {
    
    position: relative;
    width: 100%;
    
    -webkit-transition: all .5s;
    transition: all .5s;
    
}

.messageform {
    position:absolute;
    width:300px;
    height:190px;
    bottom:15vh;
    left:50%;
    margin-left: -150px;
    background:rgba(23, 23, 46,0.7);
    border-radius:10px;
    display:flex;
    justify-content:center;
    flex-direction: column;
    align-items:center;
}
.messageform textarea {
    width:260px;
    height:100px;
    line-height:36px;
    background:#fff;
    border-radius:10px;
    border:none;
    outline:none;
    color:#000032;
    padding:5px;
    font-size:14px;
    
}
.messageform button {
    width:180px;
    height:36px;
    background:#df6841;
    text-align:center;
    line-height:36px;
    color:#ffffff;
    font-weight:bold;
    border:none;
    outline:none;
    border-radius:10px;
    margin-top:20px;


}
.messages_list {
    position:fixed;
    z-index:99999999999999;
    width:100%;
    top:10%;
    height:300px;

}
.messages_list  ul{
	list-style: none;
}
.messages_list  ul li {
    position:absolute;
   
    left:100%;
    width:100%;
}
.messages_list ul li span {
    display:inline-block;
    background:rgba(23, 23, 46,0.7);
    height:36px;
    line-height:36px;
    color:#fff;
    border-radius:5px;
    margin:0 10px;
    padding:0 10px;
}


@media screen and (max-width:600px) {
    .messageform {
        right:50px;
    }
}
@keyframes toLeft {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    
    }
    to {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0)
    }
}